body{
    margin:0;
    padding:0;
    /*background-color: #f8f8e8;*/
	background-image: url(/img/fon3.gif);
	background-attachment: fixed;
    color: #000066;
    font-family: Times New Roman, Times, serif;
    font-size: 100%;
    text-align: justify;
} 

#maincontainer{
    width: 990px; /*Width of main container*/
    margin: 0 auto; /*Center container on page*/ 
    position: relative;
    z-index: 10;   
	background: #ffffff;
}

.borderdiv {
	width: 990px;
	border: 1px;
	/*border-top: 0;*/
	border-color: #82aafe;
    border-style: dashed;
    /*padding: 0 1px 0 1px;*/  /*отступ от пунктира 1px справа и слева*/
    /*padding: 1px;*/ /*отступ от путктира 1px со всех сторон*/
}
#header{
    background: #82aafe;
    height: 90px; /*Height of top section*/
}

#cloudsmenu {
    background: #82aafe;
    height: 64px;
}

.cloudstable {
    width: 100%;
    text-align: center;
}


.center {
    width: 100%;
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

#tablemenu {
    background: #82aafe;
}

table.menutable {
    /*cellspacing="1" cellpadding="0" width="100%" border="0" bgcolor="#82aafe"*/
    border-spacing: 1px;
    padding: 0;
    width: 100%;
    border: 0;
    line-height: 1;    
}

.menutable td {
    background: #d5e5f5;
    text-align: center;
}

#menupath {
    background: #ffffff;
    line-height: 1;
    border: 1px;
    border-color: #82aafe;
    border-style: none none dashed none;
}

table.pathtable {
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    width: 100%;
}

#content {
    background: #ffffff;
}

table.content {
    /*cellspacing="1" cellpadding="0" width="100%" border="0"*/
    border-spacing: 1px;
    padding: 0;
    width: 100%;
    border: 0;
    line-height: 1;    
}

div.menuright {
    text-align: right;
    margin: 0 0 0 auto;
	color: #9933cc;
}

div.menuleft {
    margin: 0 0 0 auto;
    font-size: 9pt;
	color: #003399;
}

a.menuleft {
    font-size: 9pt;
    color: #003399;
}

#contentAndColumnsWrapper {
     background: #ffffff;
     width: 100%;
     float: left;
}

#contentwrapper{
    float: left;
    width: 100%;
}

#contentcolumn{
    margin: 0 245px 0 176px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
    background: #ffffff;
    padding-top: 10px;
}

#leftcolumn{
    float: left;
    width: 176px; /*Width of left column in pixel*/
    margin-left: -988px; /*Set margin to that of -(MainContainerWidth)*/
    padding-top: 4px;
}

#rightcolumn{
    float: left;
    width: 245px; /*Width of right column*/
    margin-left: -245px; /*Set left margin to -(RightColumnWidth)*/
    padding-top: 4px;
}

#column_l {
    background: #ffffff;
}

#column_r {
    background: #ffffff;
}

table.columntable {
    /*cellspacing="1" cellpadding="0" border="0" bgcolor="#82aafe" width="100%"*/
    border-spacing: 1px;
    padding: 0;
    border: 0;
	width: 100%;
}

.columntable td {
    background: #d5e5f5;
    text-align: left;
}

#footer1 {
    clear: left;
    width: 100%;
    text-align: center;
    background: #d5e5f5;
    border: 1px;
	border-color: #82aafe;
    border-style: dashed none dashed none;
}

.footer1table td {
    padding: 6px;	
	    
}

#footer2{
    clear: left;
    width: 988px; /* border 1px*2 */
    background: #ffffff;
    text-align: center;
    padding: 4px 0;
}

#footer3 {
    clear: left;
    width: 100%;
    text-align: center;
    padding-top: 15px;
	background-image: url(../img/fon2.gif);
}

.footer3 {
    text-align: center;
	font-size: 12px; 
    font-family: Arial, Helvetica, sans-serif;
}

table.friends {
    margin: 0 auto 0 auto;
    text-align:center;
}

.friends td {
    padding: 11px;
}

.innerdiv {
    margin: 0 2px 0 2px; /*Margins for inner DIV inside each column (to provide padding)*/    
}

.innerdiv2 {
    margin: 0 2px 0 2px; /*Margins for inner DIV inside each column (to provide padding)*/    
}

a { 
	color: #000066; 
	font-size: 100%;  
	text-decoration: underline;
}

a:visited {
	color: #000066; 
	font-size: 100%; 
	text-decoration: underline;
}

a:hover {
	color:#6666cc; 
	font-size: 100%;  
	text-decoration:none;
}

a:active {
	color: #000066; 
	font-size: 100%; 
	text-decoration: none;
}

a.sh {
    font-size: 8pt;
    color: #82aafe;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

a.sh:visited {
	color: #82aafe;
}

a.sh:hover {
	color: #6666CC;
 }
 
a.sh:active {
	color: #82aafe;
}

a.sh-red {
    font-size: 8pt;
    color: #ff6699;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

a.sh-red:visited {
	color: #ff6699;
}

a.sh-red:hover {
	color: #ff3300;
 }
 
a.sh-red:active {
	color: #9966cc;
}

span.quote {
    font-size: 9pt;
    color: #FF3366;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}

a.register {
    font-size: 9pt;
    color: #9933cc;
}

a.navigate {
    font-size: 8pt;
    color: #9966cc;
}

a.c /*колонки*/ { 
	font-size: 11px; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.c:visited {
	font-size: 11px; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.c:hover {
	font-size: 11px; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.c:active {
	font-size: 11px; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.c2 /*колонки*/ { 
	font-size: 13px; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.c2:visited {
	font-size: 13px; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.c2:hover {
	font-size: 13px; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.c2:active {
	font-size: 13px; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.p {
	font-size: 75%; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.p:visited {
	font-size: 75%; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.p:hover {
	font-size: 75%; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.p:active {
	font-size: 75%; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.p2 {
	font-size: 71%; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.p2:visited {
	font-size: 71%; 
	color: #000066; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: none;
}

a.p2:hover {
	font-size: 71%; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.p2:active {
	font-size: 71%; 
	color: #333399; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	text-decoration: underline;
}

a.n {
	color: #000066; 
	font-size: 100%;  
	text-decoration: underline;
}

a.n:visited {
	color: #000066; 
	font-size: 100%; 
	text-decoration: underline;
}
a.n:hover {
	color:#000066; 
	font-size:100%;  
	text-decoration:none;
}
a.n:active {
	color: #000066; 
	font-size: 100%; 
	text-decoration: none;
}

a.purple {
    color: #800080; 
}

img {
    border-width: 0;
}

.baze img {
    margin: 0px 3px 0px 3px;
}

.plus img {
    margin: 8px 8px 8px 8px;
    /* float: right;  обтекание по правому краю*/
}

.left img {
    margin: 0px 3px 0px 3px;
    float: left;
}

img.left {
    margin: 0px 3px 0px 3px;
    float: left; /* обтекание картинки по левому краю */
}	

.center {
    text-align: center;
}

.n1 {
	font-size: 80%; 
	font-family: Verdana, Tahoma, Arial, sans-serif;
    text-align: left;
	line-height: 120%; /* расстояние между строками текста */
}

.n2 {
	font-size: 80%; 
	font-family: Verdana, Tahoma, Arial, sans-serif;
    text-align: center;
	line-height: 120%; /* расстояние между строками текста */
}

span.copyright {
    font-family: arbat;
    font-size: 17px;
}

/*спонсор*/
.sp {
    font-size: 11px;
}


.tere {
    color:#FF3333; 
    font-size: 17px;
	text-align: center;
	/* font-weight: bold; */
}

.big {
    font-size: 15px;
}

.small {
    font-size: 13px;
}

.small-12 {
    font-size: 12px;
}

.small-2 {
    font-size: 11px;
}

.banner{
   float: right;
   margin: 0 0 0 auto;
}

.contenttable {
	padding: 1px;
}

.contenttable td {
	padding: 0 4px 0 4px;
	width: 50%;
	vertical-align: text-top;
}



.width50 {
	width: 50%;
	vertical-align: text-top;
}


.link {
	font-size: 100%; 
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-weight: normal;
}

span.teal {
	color: #008080; 
}

span.purple {
	color: #800080; 
}

span.maroon {
	color: #800000; 
}

span.red {
	color: #ff0000; 
	font-size: 50%; 
}

span.fuchsia {
	color: #ff00ff; 
}

span.green {
	color: #008000; 
}

span.blue {
	color: #0000ff; 
}

span.olive {
	color: #808000; 
}

span.gray {
	color: #808080; 
}

span.silver {
	color: #c0c0c0; 
}

.cloud {
    background: #d5e5f5;
    text-align: center;
    color: #9966cc;
}

/* tags */
.tags {
    text-align: center;
	line-height: 20px;
}

a.tag-1 {
    font-size: 10pt;
    color: #003399;
	font-family: Verdana, Tahoma, Arial, sans-serif; 	
}

a.tag-2 {
    font-size: 12pt;
    color: #003399;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}

a.tag-3 {
    font-size: 14pt;
    color: #003399;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}

a.tag-4 {
    font-size: 15pt;
    color: #003399;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}
a.tag-5 {
    font-size: 16pt;
    color: #003399;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}

/* tags end */

#adv7ya_42 {
     margin-top: 2px; 
	 /*border-top: 1px solid #d5e5f5; border: 0*/
}
  
#adv7ya_55 {
     margin-top: 1px; 
}

#adv7ya_75 {
     margin-top: 1px; 
}

#adv7ya_80 {
     margin-top: 1px; 
}

#adv7ya_81 {
     margin-top: 1px; 
}

.comment {
    text-align: center;
	font-size: 12px; 
    font-family: Verdana, Tahoma, Arial, sans-serif;
}
